--- 
teLinkStdMIB: 1.3.6.1.2.1.10.200
teLinkNotifications: 1.3.6.1.2.1.10.200.0
teLinkObjects: 1.3.6.1.2.1.10.200.1
teLinkTable: 1.3.6.1.2.1.10.200.1.1
teLinkEntry: 1.3.6.1.2.1.10.200.1.1.1
teLinkAddressType: 1.3.6.1.2.1.10.200.1.1.1.1
teLinkLocalIpAddr: 1.3.6.1.2.1.10.200.1.1.1.2
teLinkRemoteIpAddr: 1.3.6.1.2.1.10.200.1.1.1.3
teLinkMetric: 1.3.6.1.2.1.10.200.1.1.1.4
teLinkMaximumReservableBandwidth: 1.3.6.1.2.1.10.200.1.1.1.5
teLinkProtectionType: 1.3.6.1.2.1.10.200.1.1.1.6
teLinkWorkingPriority: 1.3.6.1.2.1.10.200.1.1.1.7
teLinkResourceClass: 1.3.6.1.2.1.10.200.1.1.1.8
teLinkIncomingIfId: 1.3.6.1.2.1.10.200.1.1.1.9
teLinkOutgoingIfId: 1.3.6.1.2.1.10.200.1.1.1.10
teLinkRowStatus: 1.3.6.1.2.1.10.200.1.1.1.11
teLinkStorageType: 1.3.6.1.2.1.10.200.1.1.1.12
teLinkDescriptorTable: 1.3.6.1.2.1.10.200.1.2
teLinkDescriptorEntry: 1.3.6.1.2.1.10.200.1.2.1
teLinkDescriptorId: 1.3.6.1.2.1.10.200.1.2.1.1
teLinkDescrSwitchingCapability: 1.3.6.1.2.1.10.200.1.2.1.2
teLinkDescrEncodingType: 1.3.6.1.2.1.10.200.1.2.1.3
teLinkDescrMinLspBandwidth: 1.3.6.1.2.1.10.200.1.2.1.4
teLinkDescrMaxLspBandwidthPrio0: 1.3.6.1.2.1.10.200.1.2.1.5
teLinkDescrMaxLspBandwidthPrio1: 1.3.6.1.2.1.10.200.1.2.1.6
teLinkDescrMaxLspBandwidthPrio2: 1.3.6.1.2.1.10.200.1.2.1.7
teLinkDescrMaxLspBandwidthPrio3: 1.3.6.1.2.1.10.200.1.2.1.8
teLinkDescrMaxLspBandwidthPrio4: 1.3.6.1.2.1.10.200.1.2.1.9
teLinkDescrMaxLspBandwidthPrio5: 1.3.6.1.2.1.10.200.1.2.1.10
teLinkDescrMaxLspBandwidthPrio6: 1.3.6.1.2.1.10.200.1.2.1.11
teLinkDescrMaxLspBandwidthPrio7: 1.3.6.1.2.1.10.200.1.2.1.12
teLinkDescrInterfaceMtu: 1.3.6.1.2.1.10.200.1.2.1.13
teLinkDescrIndication: 1.3.6.1.2.1.10.200.1.2.1.14
teLinkDescrRowStatus: 1.3.6.1.2.1.10.200.1.2.1.15
teLinkDescrStorageType: 1.3.6.1.2.1.10.200.1.2.1.16
teLinkSrlgTable: 1.3.6.1.2.1.10.200.1.3
teLinkSrlgEntry: 1.3.6.1.2.1.10.200.1.3.1
teLinkSrlg: 1.3.6.1.2.1.10.200.1.3.1.1
teLinkSrlgRowStatus: 1.3.6.1.2.1.10.200.1.3.1.2
teLinkSrlgStorageType: 1.3.6.1.2.1.10.200.1.3.1.3
teLinkBandwidthTable: 1.3.6.1.2.1.10.200.1.4
teLinkBandwidthEntry: 1.3.6.1.2.1.10.200.1.4.1
teLinkBandwidthPriority: 1.3.6.1.2.1.10.200.1.4.1.1
teLinkBandwidthUnreserved: 1.3.6.1.2.1.10.200.1.4.1.2
teLinkBandwidthRowStatus: 1.3.6.1.2.1.10.200.1.4.1.3
teLinkBandwidthStorageType: 1.3.6.1.2.1.10.200.1.4.1.4
componentLinkTable: 1.3.6.1.2.1.10.200.1.5
componentLinkEntry: 1.3.6.1.2.1.10.200.1.5.1
componentLinkMaxResBandwidth: 1.3.6.1.2.1.10.200.1.5.1.1
componentLinkPreferredProtection: 1.3.6.1.2.1.10.200.1.5.1.2
componentLinkCurrentProtection: 1.3.6.1.2.1.10.200.1.5.1.3
componentLinkRowStatus: 1.3.6.1.2.1.10.200.1.5.1.4
componentLinkStorageType: 1.3.6.1.2.1.10.200.1.5.1.5
componentLinkDescriptorTable: 1.3.6.1.2.1.10.200.1.6
componentLinkDescriptorEntry: 1.3.6.1.2.1.10.200.1.6.1
componentLinkDescrId: 1.3.6.1.2.1.10.200.1.6.1.1
componentLinkDescrSwitchingCapability: 1.3.6.1.2.1.10.200.1.6.1.2
componentLinkDescrEncodingType: 1.3.6.1.2.1.10.200.1.6.1.3
componentLinkDescrMinLspBandwidth: 1.3.6.1.2.1.10.200.1.6.1.4
componentLinkDescrMaxLspBandwidthPrio0: 1.3.6.1.2.1.10.200.1.6.1.5
componentLinkDescrMaxLspBandwidthPrio1: 1.3.6.1.2.1.10.200.1.6.1.6
componentLinkDescrMaxLspBandwidthPrio2: 1.3.6.1.2.1.10.200.1.6.1.7
componentLinkDescrMaxLspBandwidthPrio3: 1.3.6.1.2.1.10.200.1.6.1.8
componentLinkDescrMaxLspBandwidthPrio4: 1.3.6.1.2.1.10.200.1.6.1.9
componentLinkDescrMaxLspBandwidthPrio5: 1.3.6.1.2.1.10.200.1.6.1.10
componentLinkDescrMaxLspBandwidthPrio6: 1.3.6.1.2.1.10.200.1.6.1.11
componentLinkDescrMaxLspBandwidthPrio7: 1.3.6.1.2.1.10.200.1.6.1.12
componentLinkDescrInterfaceMtu: 1.3.6.1.2.1.10.200.1.6.1.13
componentLinkDescrIndication: 1.3.6.1.2.1.10.200.1.6.1.14
componentLinkDescrRowStatus: 1.3.6.1.2.1.10.200.1.6.1.15
componentLinkDescrStorageType: 1.3.6.1.2.1.10.200.1.6.1.16
componentLinkBandwidthTable: 1.3.6.1.2.1.10.200.1.7
componentLinkBandwidthEntry: 1.3.6.1.2.1.10.200.1.7.1
componentLinkBandwidthPriority: 1.3.6.1.2.1.10.200.1.7.1.1
componentLinkBandwidthUnreserved: 1.3.6.1.2.1.10.200.1.7.1.2
componentLinkBandwidthRowStatus: 1.3.6.1.2.1.10.200.1.7.1.3
componentLinkBandwidthStorageType: 1.3.6.1.2.1.10.200.1.7.1.4
teLinkConformance: 1.3.6.1.2.1.10.200.2
teLinkCompliances: 1.3.6.1.2.1.10.200.2.1
teLinkGroups: 1.3.6.1.2.1.10.200.2.2

